Subject: Re: [GROW] new working group items

From: Peter Schoenmaker <[email-masked]>
Date: Tue, 17 Feb 2009 10:26:39 -0800

Its been a long time, but the consensus appears to be to accept this  
as a working group draft.

peter

On Dec 19, 2008, at 6:58 AM, LOWE Jim wrote:

> Hi Peter,
>
> Since I'm a co-author of the document in question, this might be in  
> bad
> taste, but I would like to see the document go forward as a working
> group draft.
>
> Cheers,
> Jim.
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf  
> Of
> Peter Schoenmaker
> Sent: Thursday, December 18, 2008 6:33 PM
> To: [email-masked]
> Subject: [GROW] new working group items
>
> hi,
>
> We would like to poll the group about a new working group item.
>
> o  at dublin dimitri papadimitriou presented on draft-dimitri-grow-
> rss-03.txt.  <http://tools.ietf.org/id/draft-dimitri-grow-rss-03.txt>
> I would like to ask if the working group thinks we should adopt this  
> as
> a working group draft?  The proposal is to make this an experimental
> RFC.
>
> Thanks
>
> peter
>
>
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow